{ lib, avf, modulesPath, ... }:
{
  imports = [
    ./users
    ../../modules/system
    avf.nixosModules.avf
    (modulesPath + "/profiles/headless.nix")
  ];

  networking.hostName = "droid";

  system.stateVersion = "25.05";

  environment.persistence."/persist".enable = false;

  nixpkgs.hostPlatform = lib.mkDefault "aarch64-linux";
}
